
html{
	scroll-behavior: smooth;
}

body {
	font-family: 'Poppins', sans-serif;
	color: #476414;
	font-size: 3em;
}
.parallax{

	background:linear-gradient(rgb(0 0 0 / 20%), rgb(0 0 0 / 10%)), url(assets/forte-background.jpg);


	/*background-image: url(assets/forte-background.jpg);*/
	min-height: 500px;

	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position-x:right;
	background-repeat: no-repeat;
	background-size: cover;

}

main{

	font-size:0.6em;
}




h2{

	font-family: 'Poppins', sans-serif;
	color:#476414;
	font-weight: bold;


}
.clearfix::after {
	content: "";
	clear: both;
	display: table;
}

.container {
	width: 75%;
	margin: 0 auto;
	max-width: 1200px;
}
.prvi-naslovi{
	padding-top:40px;
	text-align: center;
}
.col-100 {
	width: 99.9999%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	overflow:hidden;
}
.col-50 {
	width: 49.9999%;
}
.col-50.mnenja{
	padding-top:20px;
	padding-bottom:20px;
}




.vsebina {
    width: 400px;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 9999;
}
.naslov-zgornji{
	color:white;
	font-size: 1.6em;

	font-family:'Allura',cursive;
}
.naslov-spodnji{
	color:white;
	font-size: 1.6em;
	text-align:center;
	font-family:'Allura',cursive;
}
.bold-naslov{
	margin-top: -20px;
	margin-bottom: -20px;
	font-family: 'Poppins', sans-serif;
	font-size: 75px;
	color: white;
	text-shadow: 1px 5px 2px #89A55C;
	width:100%;
}
.glavna-slika{
	width: 60%;
	margin:0 auto;
}
.cene-spodaj{
	margin:0 auto;
	padding-bottom:10%;
}
a {
	text-decoration: none;
	color: #ABD57A;
}
h3 {
	color: #ABD57A;
	font-size: 2em;
	margin-top: 0;
}
header {
	font-size:1em;
}
.phone {
	margin: 0;
	text-align: right;
	color: #fff;
	font-size: 16px;
	padding-top:20px;
	padding-bottom: 150px;
	font-weight: normal;
}
.phone a {
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
}

.opis-slika{
	width:100%;
	padding-bottom:10%;
	font-family:'Poppins', sans-serif;
	color:#476414;
	overflow:hidden;
}

.nadSlikoBadelj{
	
	color:white;
	padding-top:20px;
	text-align: center;
	margin:0 auto;
	display:block;

}

.podSlikoBadelj{
	color:white;
	text-align:center;
	padding-bottom:70px;
}


.slikaInOpis{
	width: 50%;
	float:right;
}
.greenCheckIcon{
	height:20px;
	width:20px;
}
.seznamZeleneKljukice{
	margin-bottom:10px;
}
.slikaZaOpis{
	
	width:100%;
}

.listBadelj{

	color:white;
}
.prostorMedSegmenti{
	display:inline-block;
	width:100%;
	padding: 20px 0px 20px 0px;
}
.slikaDrugihSestavin{
	width:100%;
}
.naslovKoristi{
	color:white;
	text-align:center;
	padding:10% 10% 0% 10%;
}
.opisKoristi{
	color:white;
	padding:0px 20px;
	text-align: center;
	line-height:1.7em;
}
.prostorMedVrsticami{
	margin-bottom:20%;
}
.vitaminB12{

	text-align:center;
	margin-top:40px;

}
.kitajskaShizandra{
	text-align:center;
}
.mnenjaContainer{
	margin-top:-1px;
	padding-top:200px;
	height: 1300px;
	/*background: linear-gradient(155deg, rgba(218,233,190,1) 0%, rgba(176,194,132,1) 100%);*/
	overflow:hidden;
}
.slikaMnenjaLevo{
	border-radius: 50%;
	display:block;
	margin:0 auto;
	width:80%
}
.quoteSimbol{
	color:white;
	position: absolute;
	font-size:6em;
	top:-50px;
	left:20px;
	display:none;
	
}
.textBubbleMnenjaDesno{
	text-align:center;
	font-family: 'Raleway', sans-serif;
	color: white;
	padding: 60px 60px 60px 60px;
	background-color: #ad137f;
	border-radius:30px;
	box-shadow:0px 40px 41px -12px rgba(0,0,0,0.5);
	position:relative;
	
	
}
.slikaMnenjaDesno{
	border-radius: 50%;	
	width:80%;
	display:block;
	margin:0 auto;
	overflow:hidden;
}
.textBubbleMnenjaLevo{
	text-align:center;
	font-family: 'Raleway', sans-serif;
	color: white;
	padding: 60px 60px 60px 60px;
	background-color: #ad137f;
	border-radius:30px;
	box-shadow:20px 40px 41px -12px rgba(0,0,0,0.5);
	position:relative;
}


.quoteSimbolLower{
	color:white;
	position: absolute;
	font-size:6em;
	top:-50px;
	left:20px;
	display:none;
}



.opisContainer{
	background-color: #AB1379 ;
	border-radius: 20px;
	padding: 60px;
	text-align: center;
	margin:20px;
	color:white;
}
.naslovOpis{
	font-family: 'Poppins', sans-serif;
	color:#ABD57A;
	
}
.levaPoravnavaLista{
	text-align:left;
}

.narociloBack{
	padding:60px 50px 60px 50px 
}
.forma {
	background-color: #AB1379;
	border-radius: 50px;
	background-size: cover;
	font-size:0.7em;
	margin-bottom:20px;
}
button#submit{
	background:#ABD57A ;
}
.forma .form-group label {
	color:white !important;
}
.naslov-left h3 {
	text-align: left;
	font-weight: 700;
}

.price {
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
	text-shadow: 1px 3px 2px #476414;
}
.price2 {
	margin-bottom: 5px;
	margin-top: 0;
	border-bottom: 1px solid white;
	background:transparent;
	border-radius:5px;
	background:gray;
}

.price-orange {
	color:white;
	font-size:1.4em;
	font-weight:bold;
	padding-bottom:3px;
}
.dostava {
	margin-top: 0;
}
.naslov-right {
	width: 50%;
	float: right;
	display: flex;
	justify-content: center;
}
.price-container{
	width:50%;
	background-color:#AB1379;
	border:1px solid #AB1379;
	border-radius:10px;
	text-align: center;
	margin:20px auto;
	padding:30px;
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
}
.gumb-text{
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
}
.naslov-img {
	max-width: 100%;
}
.naslov-img2 {
	max-width: 100%;
	margin-top:55px;
}
.naslov {
	color: #fff;
	margin: 0;
	text-align: center;
	font-weight: 400;
}
.button {
	background: #ad137f;
	font-family: 'Poppins', sans-serif;
	border-radius: 20px;
	display: inline-block;
	color: #fff;
	border: none;
	transition: .3s;
}
.button.forma{

	background:#476414;

}
.button:hover {
	-webkit-box-shadow: 0px 5px 20px -2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 20px -2px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 20px -2px rgba(0,0,0,0.25);
	background: #dda068;
}
.button a {
	padding: 15px 15px 15px 15px;
	display: block;
	color: #fff;
}
.produkt-img-parent {
	font-size: 0;
}
.produkt-img {
	width: 50%;
	max-width: 700px;
	display: inline-block;
}
.cena {
	width: 50%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
	margin-top: 50px;
}
.cena-inner {
	width: 80%;
	margin: 0 auto;
	background: rgba(50,50,50,0.3);
	color: #fff;
	padding: 25px;
	border: 2px solid #f0f0f0;
	border-radius: 5px;
}
.cena-inner h4 {
	font-weight: normal;
	font-size: 20px;
}
.stara-cena {
	text-decoration: line-through;
}
.proizvod {
	padding: 75px 0;
	background: #fffcf7;
	text-align: center;
}
.proizvod-inner p {
	display: inline-block;
	width: 50% 
}
.proizvod p span {
	font-weight: bold;
	display: inline-block;
	margin-bottom: 10px;
}
.proizvod-inner p:first-child {
	float: left;
}
.proizvod-inner p:nth-child(2) {
	float: right;
}
.opis-parent {
	padding: 75px 0;
	font-size: 0;
	line-height: 30px;
	box-shadow: 0px 51px 68px -51px rgba(0,0,0,0.25) inset;
}
.opis {
	width: 100%;
	display: inline-block;
	font-size: 16px;
}
.opis-inner {
	padding-right: 25px;
}
.tabela {
	width: 100%;
	display: inline-block;
	padding-bottom: 10px;
}
table {
	border-collapse: collapse;
	margin: 0 auto;
	max-width: 1200px;
	width:100% 
	
}
th {
	color: #AB1379;
}
.sestavineTable{
	color:white;
	font-weight: bold;
}

.sestavineTableRow{
	background-color: #89A55C;
	padding:20px;
}
.sestavineTableData{
	border:8px solid #ABD57A;
	padding:20px;
}

.forma {
	padding: 75px 0;
	text-align: center;
}
.form-group {
	display: inline-block;
	width: 45%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	float: left;
	text-align: left;
   /*padding: 20px;
   */
}
.form-group label {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 15px;
}
.container-contact {
	width: 30%;
	margin: 0 auto;
}
input, textarea, select {
	border-radius: 15px;
	padding: 16px;
	line-height: 15px!important;
	border: none;
	width: 91%;
	background: #fff;
}
input:focus, textarea:focus, select:focus {
	outline: 0;
	border-color: #e34135;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(180,136,97,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(180,136,97,0.6);
}
.select-parent {
	width: 100%;
	border-radius: 15px;
	display:inline-block;
	overflow:hidden;
}
select {
	width: 100%;
	/*height: 51px;*/
}
.opomba {
	width: 100%;
}
#agree {
	margin-bottom: 20px;
	width: auto;
}
.splosni-pogoji span {
	vertical-align: middle;
	font-size: 15px;
}
.btn-order {
	display: block;
	width: 100%;
	padding: 15px;
	cursor: pointer;
	transition: .3s;
}
.btn-order:hover {
	-webkit-box-shadow: 0px 5px 20px -2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 20px -2px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 20px -2px rgba(0,0,0,0.25);
	background: #dda068;
}
.alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
.alert-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
footer {
	background: rgb(171,19,121);
background: linear-gradient(180deg, rgba(171,19,121,1) 0%, rgba(227,106,187,1) 100%);
	color:white;
	padding: 30px 0;
	font-size:0.4em;
	text-align: center;
}

.copyright {
	margin:0px 0px 28px 0px;
}

.izdelava-spletne-strani{
	/*font-size:0.8em;*/
}
.middlename {
	display: none!important;
}
.obvezno {
	font-size: 14px;
	color:white;
}
.novice .novice-text {
	display: inline;
	font-weight: normal;
	vertical-align: middle;
	font-size: 15px;
}
.novice, .splosni-pogoji {
	width: 95%;
}
.splosni-pogoji {
	margin-top: 12px!important;
	margin-bottom: 12px!important;
}
#newsletter {
	width: auto;
}
#agree {
	margin-bottom: 0;
}
.novice {
	margin-bottom: 18px!important;
}
.beli-price{
	color: white;

}
.zeleni-price{
	color: #ABD57A;

}
.postnina-tekst{
	text-align: center;
	font-size:0.8em;
	color:white;
	margin-top:60px;
	font-family: 'Poppins', sans-serif;
	font-weight:bold;
}
.desktop-hide {
	display: none;
}
@media screen and (max-width:2600px){

	.textBubbleMnenjaDesno{
		margin:110px 60px 20px -70px;
	}

	.textBubbleMnenjaLevo{
		margin: 130px -70px 10px 60px;
	}

	.bold-naslov{
		font-size:145px;
   }

	
	.greenCheckIcon{
		height:50px;
		width:50px;
   }
	.seznamZeleneKljukice{
		margin-bottom:140px;
   }
	
	
	.prostorMedSegmenti{
		padding:120px 0px 120px 0px;
   }
	
	

	.mnenjaContainer{
		margin-top:-1px;
		padding-top:200px;
		height: 1800px;
		/*background: linear-gradient(155deg, rgba(218,233,190,1) 0%, rgba(176,194,132,1) 100%);*/
   }
	
	
	

}
@media screen and (max-width: 2000px){


	.seznamZeleneKljukice{
		margin-bottom:165px;
   }

	.greenCheckIcon{
		height:50px;
		width:50px;
   }
	.prostorMedSegmenti{
		display:inline-block;
		width:100%;
		padding: 0px 0px 0px 0px;
   }
	


	.prostorMedVrsticami{
		margin-bottom:20%;
   }
	
	.mnenjaContainer{
		margin-top:-1px;
		padding-top:200px;
		height: 1300px;
		/*background: linear-gradient(155deg, rgba(218,233,190,1) 0%, rgba(176,194,132,1) 100%);*/
   }


	
	
}
@media screen and (max-width: 1600px) {
	
	.bold-naslov{
		font-size:125px;
   }

	.container-contact {
		width: 50%;
   }

	.seznamZeleneKljukice{
		margin-bottom:100px;
   }

	.greenCheckIcon{
		height:40px;
		width:40px;
   }
	.mnenjaContainer{
		margin-top:-1px;
		padding-top:200px;
		height: 1060px;
		/*background: linear-gradient(155deg, rgba(218,233,190,1) 0%, rgba(176,194,132,1) 100%);*/
   }
	

}
@media screen and (max-width: 1439px) {

	.seznamZeleneKljukice{
		margin-bottom:100px;
   }
	.greenCheckIcon{
		height:40px;
		width:40px;
   }

	.opis-slika{
		padding-bottom:10%;
   }
	.prostorMedSegmenti{
		display:inline-block;
		width:100%;
		padding: 60px 0px 60px 0px;
   }


	.prostorMedVrsticami{
		margin-bottom:20%;
   }
	
	.mnenjaContainer{
		margin-top:-1px;
		padding-top:200px;
		height: 900px;
		/*background: linear-gradient(155deg, rgba(218,233,190,1) 0%, rgba(176,194,132,1) 100%);*/
   }
	
	
}

@media screen and (max-width:1300px){

	.textBubbleMnenjaDesno, .textBubbleMnenjaLevo{
		margin:0px;
	}


	.naslov-zgornji{
		font-size:110px;
   }
	.bold-naslov{
		font-size:108px;
   }

}
@media screen and (min-width:1200px){	/*pazi*/

		.opisContainer.levi{
			margin-left:0px;
		}
		.opisContainer.desni{
			margin-right:0px;
		}
}

@media screen and (max-width:1200px){

	.col-50.mobile{
		flex:0 0 100%;
	}

	.textBubbleMnenjaDesno, .textBubbleMnenjaLevo{
		font-size:0.8em;
		padding:40px;
	}
	.opisContainer{
		margin:20px 0px;
	}


}

@media screen and (max-width: 1024px) {
	

	.bold-naslov{
		font-size:85px;
   }

	.naslov-right {
		display:none !important;
   }
	#img2 {
		display: block !important;
   }
	.opis {
		width: 100% !important;
   }
	.tabela {
		width: 100% !important;
   }
	.spodnjaslika {
		max-width: 60% !important;
   }
	.naslov-left {
		width:100%;
   }
	.naslov-right {
		width: 100%;
   }
	.desktop-p {
		display:none;
   }
	.desktop-button {
		display:block;
   }
	.opis-slika{
		padding-bottom:10%;
   }

   .col-100.mobile.background-1{

	font-size: 0.7em;

   }
   .glavna-slika{
		width:100%;
   }


}
.desktop-button{
	display:none;
}
.heading-opis {
	font-weight:bold !important;
	font-size:20px;
	color: #AB1379;
}
.naslov-img2 {
	display:none !important;
}
#narocizdaj {
	width:100%;
	display:flex;
	justify-content: center;
}
.crtaPodNaslovom{
	border:2px solid white;
	width:50%;
	margin:auto;
	overflow:hidden;
}

@media screen and (max-width: 1020px) {
	.naslov-zgornji{
		font-size:80px;
   }
	.container-contact {
		width: 70%;
   }
	.naslov-right {
		margin-top: 100px;
   }
	.copyright, .izdelava-spletne-strani {
		float: none;
		
   }
	.izdelava-spletne-strani {
		margin-top: 15px;
		
   }
	
	.button a {
		padding: 20px 40px 20px 40px;
   }

	.postnina-tekst{
		text-align: center;
		color:white;
		margin: 0px 0px 10px 0px;
		font-family: 'Poppins', sans-serif;
		font-weight:bold;
   }
	.bold-naslov{
		font-family: 'Poppins', sans serif;
		font-weight: bold;
		font-size: 70px;
   }
	.seznamZeleneKljukice{
		margin-bottom:100px;
   }
	
	.greenCheckIcon{
		height:40px;
		width:40px;
   }
	
   
	.opis-slika{
		padding-bottom:10%;
   }
	.prostorMedSegmenti{
		display:inline-block;
		width:100%;
		padding: 0px;
   }



	.prostorMedVrsticami{
		margin-bottom:20%;
   }
	
	.mnenjaContainer{
		height:700px;
   }
   .cene-levo{
	font-size:0.6em;
   }


}
@media screen and (max-width: 700px) {

		.parallax{
			background-image: url(assets/forte-background-mobile.jpg);
			background-position-x:center;
			background-attachment: scroll;
		}


	.form-group input, .form-group textarea {
		width: 150px;
   }
	.naslov-left, .naslov-right {
		float: none;
		width: 100%;
   }

   .price-container{

	padding:20px;

   }
	
   .zeleni-price, .beli-price{
	font-size:0.8em;
   }
	.cene-levo{
		float:left;
		width:50%;
   }
	.opis-inner {
		padding: 0;
   }
	.opis, .tabela {
		width: 100%;
   }
	.tabela {
		margin-top: 20px;
   }
   

	
	.seznamZeleneKljukice{
		margin-bottom:40px;
   }

   body{
	font-size:2em;
   }

   .nadSlikoBadelj{
	font-size:1.6em;
	margin:70px 50px 0px 50px;

   }

   .podSlikoBadelj{
	font-size:1.6em;
	padding: 0px 50px 70px 50px;
   }

   .vitaminB12{
	margin: 70px 50px 0px 50px;
   }
   .kitajskaShizandra{

	padding:0px 20px 0px 20px;

   }

 

   .cene-levo{

	width:100%;
	float:none;
	margin:auto;


   }
   .narociloBack{

	padding:60px 20px 60px 20px;

   }
	.greenCheckIcon{
		height:30px;
		width:30px;
   }
	
	.opis-slika{
		padding-bottom:10%;
   }
	.slikaInOpis{
		float:none;
		width:100%;
   }
	.col-50 {
		flex: 0 0 100%;
   }
   
	
	.prostorMedSegmenti{
		display:inline-block;
		width:35%;
		padding: 110px;
   }
	.crtaPodNaslovom{
		margin:0 auto;
   }

	.naslovKoristi{
		padding-left:20px;
		padding-right:20px;
   }
	.opisKoristi{
		
		padding: 0px 20px 0px 20px;
		
   }
	.prostorMedVrsticami{
		margin-bottom:20%;
   }

   .textBubbleMnenjaDesno , .textBubbleMnenjaLevo{
	padding: 20px 20px 20px 20px;
	margin: -120px 20px 50px 20px;
   }

   .slikaMnenjaDesno, .slikaMnenjaLevo{
	width:90%;
   }

   .quoteSimbol, .quoteSimbolLower{

	display:none;

   }

	.col-100.mnenja :nth-child(1){order:1;}
	.col-100.mnenja :nth-child(2){order:2;}
	.col-100.mnenja :nth-child(3){order:4;}
	.col-100.mnenja :nth-child(4){order:3;}


   
	.vsebina {
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	/*.vsebina ul {
		padding: 50px 0;
		padding-left:8%;
	}*/
	

	.desktop-hide {
		font-size: 2em;
		color:white;
    	font-weight: bold;
		display: block;
		padding-top:50px;
		text-align:center;
		text-shadow: 1px 5px 2px #89A55C;
	}

	.opisContainer{
		font-size:0.8em;
		padding:20px;
	}
	.listBadelj{
		padding:0px 0px 50px 10%;
		font-size:1.6em;
	}

}
@media screen and (max-width: 550px) {
	

	
	.prostorMedVrsticami{
		margin-bottom:20%;
   }

	
	.bold-naslov{
		font-size:44px;
		margin: 0px 0px 0px 0px;
   }
	
	.prvi-naslovi{
		padding-top:40px;
   }
	
	.price{
		text-align: center;
		width: 100%;
   }
	.price-orange{
		padding:0px;
   }
	.cene-levo{
		margin:30px 0px 0px 0px;
		width: 100%;
   }

	.container, .container-contact {
		width: 85%;
   }
	.opis {
		text-align: justify;
		line-height: 20px;
   }
	.opis, .tabela {
		font-size: 13px;
   }
	.form-group {
		width: 100%;
		margin: 0;
   }
	.form-group input, .form-group textarea {
		width: 85%;
   }
	.naslov-img2 {
		margin-top:10px;
   }
	.naslov-left h3 {
		font-size: 40px;
   }
	.naslov span {
		font-size: 30px;
   }
	.proizvod-inner p {
		width: 100%;
   }
	.phone {
		padding-bottom: 20px;
		border-bottom: 1px solid white;
		margin-bottom: 20px;
		text-align: center;
   }
	.spodnjaslika {
		display: none;
   }
	#huk_cookie_prefernce_panel {
		padding: 5px 0px 0px 0px !important;
   }
	.cookie-text {
		max-width: 90%;
   }

   .opisContainer.mobile{
	padding-left:0px;
	padding-right:0px;
	font-size:0.6em;
   }



}
@media screen and (max-width:420px){

	.seznam{
		width:100%;
   }
	
	
	.greenCheckIcon{
		height:20px;
		width:20px;
   }
	
	.opis-slika{
		padding-bottom:10%;
   }
	.slikaInOpis{
		float:none;
		width:100%;
   }


}
@media screen and (max-width: 370px){
	.bold-naslov{
		margin:0px;
   }
   .button a{
	padding:20px 10px;
   }
   .zeleni-price, .beli-price{
	font-size:0.7em;
   }
   .price-container{
	padding:20px 50px;
   }
	

   .listBadelj{
	padding:0px 20px 50px 20px;
   }
   .seznamZeleneKljukice{
	margin-bottom:40px;
   }
   .greenCheckIcon{
	height:20px;
	width:20px;
   }

}
